@charset "utf-8";
/* CSS Document */

/* ========== CSS RESET ========== */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0 none; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; margin: 0; padding: 0; vertical-align: baseline;} a:link {text-decoration: none;} a:visited {text-decoration: none;} a:hover {text-decoration: none;} a:active {text-decoration: none;}
p,ul { font-family:'arial'; /*float:left;*/ }
@font-face { font-family:'m'; src:url('MyriadPro-Regular.otf'), url('myriadpro-regular.eot'); /* IE9 */ }
@font-face { font-family:'mb'; src:url('MyriadPro-Bold.otf'), url('myriadpro-bold.eot'); /* IE9 */ }
@font-face { font-family:'msb'; src:url('MyriadPro-Semibold.otf'), url('myriadpro-semibold.eot'); /* IE9 */ }
@font-face { font-family:'mbc'; src:url('MyriadPro-BoldCond.otf'), url('myriadpro-boldcond.eot'); /* IE9 */ }
@font-face { font-family:'mbci'; src:url('MyriadPro-BoldCondIt.otf'), url('myriadpro-boldcondit.eot'); /* IE9 */ }
@font-face { font-family:'mbi'; src:url('MyriadPro-BoldIt.otf'), url('myriadpro-boldit.eot'); /* IE9 */ }
@font-face { font-family:'mc'; src:url('MyriadPro-Cond.otf'), url('myriadpro-cond.eot'); /* IE9 */ }
@font-face { font-family:'mci'; src:url('MyriadPro-CondIt.otf'), url('myriadpro-condit.eot'); /* IE9 */ }
@font-face { font-family:'mi'; src:url('MyriadPro-It.otf'), url('myriadpro-it.eot'); /* IE9 */ }
@font-face { font-family:'msbi'; src:url('MyriadPro-SemiboldIt.otf'), url('myriadpro-semiboldit.eot'); /* IE9 */ }
@font-face { font-family:'gothic'; src:url('GOTHIC.TTF'), url('myriadpro-semiboldit.eot'); /* IE9 */ }

/* ========== BODY ========== */
body { background:url(../images/bg-body.png) repeat-x 0 0 #DCE7F4; }

/* ========== HEADER ========== */
/*header*/ .siteheader { width:960px; height:155px; margin:0 auto; background:url(../images/bg-header.png) repeat-x 0 0 transparent; margin-top:48px; box-shadow:0px 0px 10px #010101; }
.header-wrapper { width:944px; height:139px; float:left; border:8px solid #badbfe; }
.header-logo { margin-top:28px; margin-left:21px; float:left; }

/* ========== PHONE ========== */
h5.phone { background:url(../images/phone-icon.png) no-repeat 0 0 transparent; padding-left:45px; padding-top:3px; padding-bottom:20px; font-family:'mb'; color:#0267a1; font-size:26px; float:right; margin-top:20px; margin-right:23px; }

/* ========== NAVIGATION ========== */
nav { float:right; margin-right:23px; }
nav ul { list-style-type:none; z-index:999; position:relative;}
nav ul li { float:left; }
nav ul li a { padding:5px 9px; border-right:1px solid #979797; font-family:'arial'; color:#0366a0; font-size:14px; margin-top:34px; float:left; }
nav ul li a:hover { color:#009FDE; }
nav ul li a.active { font-weight:bold; }
nav ul li a.last { border:none; }

/* FIRST SUB-MENU STYLE */
nav ul li ul.sublist {  background-color:#FFF; list-style:none; margin:0; padding:0; position:absolute; margin-left:-80px; top:64px; width:168px; opacity:0; visibility:hidden; border:1px solid #afafaf; z-index:999;
/* Avoids being selected even if the opacity is set to 0 */
/* CSS3 Multiple Transitions */
-moz-transition:opacity 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear; 
-webkit-transition:opacity 0.3s ease-out, visibility 0.1s 0.1s linear;
-o-transition:opacity 0.3s ease-out, visibility 0.1s 0.1s linear;
transition:opacity 0.3s ease-out, visibility 0.1s 0.1s linear;
}

nav ul li ul.sublist li { border:none;  text-align:left; clear:both; padding:0; width:168px; z-index:9;
-moz-transition:opacity 0.1s 0.15s ease-out, margin 0.3s 0.1s ease-out;
-webkit-transition:opacity 0.1s 0.15s ease-out, margin 0.3s 0.1s ease-out;
-o-transition:opacity 0.15s 0.15s ease-out, margin 0.3s 0.1s ease-out;
transition:opacity 0.15s 0.15s ease-out, margin 0.3s 0.1s ease-out;
}
nav ul li ul.sublist li a { color:#0366a0; border-bottom:1px solid #afafaf;font-weight:bold;  width:150px; padding:5px 9px; margin:0; font-size:12px; z-index:999; position:relative;}
nav ul li:hover ul.sublist { opacity:1; visibility:visible; }
nav ul li:hover ul.sublist li { margin-top:0; opacity:1; }

nav ul li:hover ul.sublist li a:hover { color:#0366a0;}

/* ACTIVATE LINK SUB-MENU WHEN THE MOUSE OVER SUBSUB-MENU */
nav ul li:hover ul.sublist li:hover > a { color:#0366a0; background:#e0edfc;}
/* SUB-MENU SUB STYLE */
nav ul li ul.sublist li ul.subsublist { float:left; list-style:none; margin:0; background:#FFF; padding:0; position:absolute; left:20px; margin-top:-1px; width:168px; opacity:0; visibility:hidden;
-moz-transition:opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
-webkit-transition:opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
-o-transition:opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
transition:opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
}
nav ul li ul.sublist li ul.subsublist li{ clear:both; margin:0; padding:0; width:168px; opacity:1; }
nav ul li ul.sublist li ul.subsublist li a:hover{ background:#dddfe1;  }
nav ul li ul.sublist li:hover ul.subsublist { opacity:1; left:169px; border:1px solid #afafaf;  visibility:visible;  }

/* ========== CONTENT ========== */
.content-container { width:960px; margin:0 auto; }
.content-block { width:944px; height:auto; background:url(../images/bg-content.png) repeat-x 0 0 #FFF; margin-top:20px; float:left; border:8px solid #badbfe; box-shadow:0px 0px 10px #010101; }

/* ========== SLIDESHOW ========== */
.slideshow-wrapper { width:928px; height:250px; float:left; background-color:#d7d1c1; margin:8px; margin-bottom:20px; }

/* ========== COLUMN FULL ========== */
.column_full { width:924px; height:auto; float:left; border:1px solid #dcd6c8; border-radius:20px; margin-bottom:20px; margin-left:8px; }
.column_full h1 { float:left; color:#271f13; font-family:'arial'; font-weight:bold;  border-radius:20px 20px 0 0; width:904px; background:url(../images/gradient-h1.png) no-repeat 0 bottom #dcd6c8; padding:8px 0; padding-left:20px; font-size:15px; }
.column_full h1 a { color:#09609a; }
.pages { padding:10px; float:left; font-size:12px; float:left; width:554px; margin-top:10px; }
.pages h2 { /*float:left;*/ width:530px; margin-bottom:20px; font-size:16px; color:#271f13; font-family:'arial'; font-weight:bold; }
.pages img { float:left; padding:5px; border:5px solid #dad4c4; margin-right:10px; }
p .pages img a {border:0px !important;}
.bottom-service a { width:180px; float:left; height:auto; text-align:center; font-family:'gothic'; font-size:14px; color:#271f13; margin-top:8px; margin-left:4px; }
.bottom-service a:hover { color:#DCD6C8; }

/* ========== COLUMN LEFT 1 ========== */
.column_1 { width:570px; height:400px; float:left; border:1px solid #dcd6c8; border-radius:20px; margin-bottom:20px; margin-left:8px; background:url(../images/home-1.jpg) no-repeat 0 bottom transparent; }
.column_1 h1 { float:left; color:#271f13; font-family:'arial'; font-weight:bold;  border-radius:20px 20px 0 0; width:551px; background:url(../images/gradient-h1.png) no-repeat 0 bottom #dcd6c8; padding:8px 0; padding-left:20px; }
.column_1 p { padding:10px; float:left; font-size:13px; }

/* ========== COLUMN RIGHT 2 ========== */
.column_2 { width:332px; height:400px; float:left; border:1px solid #dcd6c8; border-radius:20px; margin-bottom:20px; margin-left:18px;  }
.column_2 h1 { float:left; color:#271f13; font-family:'arial'; font-weight:bold;  border-radius:20px 20px 0 0; width:313px; background:url(../images/gradient-h1.png) no-repeat 0 bottom #dcd6c8; padding:8px 0; padding-left:20px; }
.column_2 p { padding:10px; float:left; font-size:13px; }
.quickcontact { margin:20px 8px; background:#FFF; }
.quickcontact h2 { float:left; width:320px; margin-bottom:20px; font-size:14px; color:#271f13; margin-top:20px; margin-left:10px; font-family:'arial'; font-weight:bold; }

.quickcontact fieldset { float:left; width:320px; margin-left:10px; margin-bottom:10px; font-family:'arial'; font-size:13px; font-weight:bold;}
.quickcontact fieldset label { width:80px; float:left;  padding-top:5px; font-size:14px; }
.quickcontact fieldset label.captcha-right { width:80px; float:left;  font-size:18px; }
.quickcontact fieldset input[type=text].captcha-input { width:70px;  }
.quickcontact fieldset input[type=text],input[type=email] { background:#e6e8ea; border:1px solid #e6e8ea; padding:5px; width:220px;  }
.quickcontact fieldset input[type=submit] { background:#FFF; border:1px solid #FFF; cursor:pointer; font-weight:bold; }
.quickcontact fieldset textarea { background:#e6e8ea; height:85px; border:1px solid #e6e8ea; padding:5px; width:220px; }
.policy-link { float:left; width:320px; text-align:right;font-family:'arial'; font-size:11px; color:#7da3ba; font-weight:bold; }
.policy-link a { color:#7da3ba; }

.rp { background:url(../images/home-2.png) no-repeat 0 bottom transparent; }


/* ========== TEAM========== */
.teambox { width:900px; border-bottom:1px solid #bbb; float:left; margin-left:2px; margin-bottom:20px; }
.teambox.last { border:none; }
.teambox-img {  float:left; height:auto; margin-bottom:20px;}
.teambox-img img {  float:left;  margin-right:10px; border:none; }
.teambox-img span { float:left; width:222px; font-size:14px; color:#271f13; font-family:'arial'; font-weight:bold; margin-top:10px; display:none;}
.teambox-content { width:668px; float:left; font-family:'arial'; font-size:12px; margin-left:10px; }
.teambox-content p img {border:0px;}

/* ========== CONTACT PAGE ========== */
.contact-left { width:552px; height:auto; float:left; margin-top:20px; margin-left:10px; }
.contact-left h2 { float:left; width:550px; margin-bottom:20px; font-size:16px; color:#271f13; font-family:'arial'; font-weight:bold; }
.contact-left p { float:left; width:550px; font-size:13px; color:#271f13; font-family:'arial';}

.contact-left form { margin-top:15px; float:left; }
.contact-left fieldset { float:left; width:320px; margin-bottom:10px; font-family:'arial'; font-size:13px;}
.contact-left fieldset.reduce { padding-left:80px; }
.contact-left fieldset.submit { text-align:right; }
.contact-left fieldset label { width:80px; float:left;  padding-top:5px; font-size:13px; }
.contact-left fieldset label.captcha-right { width:80px; float:left;  font-size:18px; }
.contact-left fieldset input[type=text].captcha-input { width:70px;  }
.contact-left fieldset input[type=text],input[type=email] { background:#e6e8ea; border:1px solid #e6e8ea; padding:5px; width:220px;  }
.contact-left fieldset input[type=submit] { background:#FFF; border:1px solid #FFF; cursor:pointer; font-weight:bold; }
.contact-left fieldset textarea { background:#e6e8ea; height:85px; border:1px solid #e6e8ea; padding:5px; width:220px; }
.policy-link-left { float:left; width:320px; text-align:left; font-family:'arial'; font-size:11px; font-weight:bold; margin-bottom:15px; }
.policy-link-left a { color:#7da3ba; }


.contact-right { width:350px; float:left; margin-top:20px; margin-bottom:20px; }
.contact-right img { width:294px; padding:8px; border:5px solid #dad4c4; margin-right:25px; margin-left:5px; }
.maps { width:320px; height:255px; /*background:#e6e8ea;*/ float:left; margin-top:15px; margin-left:5px; margin-bottom:20px; }

/* ========== FOOTER ========== */
/*footer*/ .sitefooter { width:960px; margin:0 auto; font-family:'arial'; font-size:12px; color:#001735;  }
/*footer*/ .sitefooter a { color:#001735; }
/*footer*/ .sitefooter a:hover { color:#271f13; }
.copyright { width:50%; float:left; margin-top:20px;}
.developer { width:50%; float:left; text-align:right; margin-top:20px; margin-bottom:40px;}

/* ===================RESPONSIVE STYLES ==================*/

.burgermenu, #menu_icon {
	display:none;
}
.about_banner{
	width:100%;
	float:left;
}
.slideshow-wrapper{
	height:340px;
}
@media (max-width:900px){
.siteheader{
	width:98%;
	height:auto;
}
.header-wrapper{
	width:98%;
	height:auto;
}
.content-container{
	width:98%;
}
.sitefooter{
	width:98%;
}
.content-block{
	width:98%;
	overflow:hidden;
}
.slideshow-wrapper{
	width:98%;
	height:auto !important;
	margin-left:1%;
}
.nivoSlider img{
	width:100% !important;
	height:auto !important;
}
.column_1{
	width:60%;
	overflow:hidden;
	height:auto;
	padding-bottom:168px;
}
.column_2{
	width:35%;
	overflow:hidden;
}
.column_full{
	width:98%;
	overflow:hidden;
	margin-left:1%;
}
.bottom-service{
	text-align:center;
}
.bottom-service a{
	display:inline-block;
	float:none;
}
.column_1 h1,.column_2 h1{
	width:98%;
}
.pages{
	width:58%;
}
.quickcontact fieldset label{
	width:150px;
	margin:5px 0;
}
.quickcontact{
	height:560px;
}
.policy-link,.quickcontact fieldset{
	width:95%;
}
.about_banner{
	width:100%;
	float:left;
}
.about_banner img {
	width:100% ;
	height:auto;
}
.over_team{
	width:95%;
}
.teambox{
	width:100%;
}
.teambox-content{
	width:100%;
}
.teambox-content img{
	width:100%;
	height:auto;
}
.contact-left{
	width:55%;
}
.contact-right{
	width:35%;
}
.contact-right img {
	width:100%;
	height:auto;
	max-width:300px;
}
.contact-left p{
	width:100%;
}
}
@media (max-width:800px){
nav {
    clear: both;
    float: none;
    margin: auto;
    width: 510px;
}
.column_2 h1{
	padding-left:10px;
}
}
@media (max-width:640px){
.content-block {
    width: 97.5%;
}
.quickcontact fieldset input[type="text"], input[type="email"],.quickcontact fieldset textarea{
	width:85%;
}
}
@media (max-width:570px){

.column_1, .column_2, .column_full {
    float: none;
    margin: 20px auto;
    width: 90%;
}
.rp{
	background-size:100%;
}	
.copyright,.developer{
	width:100%;
	text-align:center;
}
.pages {
    width: 96%;
}
.pages img {
    display: block;
    float: none;
    margin: auto;
}
.contact-left{
	width:98%;
}
.contact-right{
	width:98%;
}
.column_2 h1 {
    padding-left: 20px;
}
}
@media (max-width:480px){
.header-wrapper nav{	
	display:none;
}
.nivo-controlNav{
	z-index:999;
}
.burgermenu{
	display:block;
	width:300px;
	float:left;
	position:relative;
	z-index:9999;
	padding:15px;
}
.burgermenu nav{
	display:block;width:100%;
}
.burgermenu nav ul li {
  float: none !important;
  margin: 10px 0;
}
.burgermenu nav ul li a {
  border: 0;
}
.burger_menu{
	display:none;
	background:#fff;
	border:1px solid #afafaf;
	width:160px;
}
#menu_icon {
   color: #006aa5;
  font-family: "arial";
  font-size: 18px;display:block;
  font-weight: bold;
  float: left;
  margin-top: 31px;
  margin-left: 12px;
}
.burger_menu li{
	list-style:none  !important;
	width:97% !important!important;
	float:none !important; 
	border-bottom:1px solid #afafaf !important; 
}
.burger_menu li a{
	float:none;
	border:none;
}
.burger_menu .sublist li{
	float:left !important;
	border:none !important;
}
nav ul li ul.sublist{
	margin:-1px !important;
	}
nav ul li ul.sublist li a{
	display:block !important;
}
nav ul li ul.sublist li:hover ul.subsublist{
	left:0px !important; 
	z-index:9999 !important;
	background:#fff !important;
}

.content-block,.header-wrapper {
    width: 96.5%;
}
}

@media (max-width:400px){
.contact-left fieldset input[type="text"], input[type="email"],.contact-left fieldset textarea{
	width:75%;	
}
.contact-left fieldset.reduce{
	padding:0;
}
.contact-right img{
	width:80%;
}
.maps > img {
    width: 70%;
}
.contact-left fieldset{
	width:100%;
	padding-left:0;
}
.column_1 h1,.column_2 h1{
	width:95%;
}
}
@media (max-width:320px){
.content-block, .header-wrapper {
    width: 94.5%;
}
}